/*@import url('demo.css');*/
/*@import url('font-awesome.css');*/

/* GLOBALS */

::selection {
    background: transparent; 
}

::-moz-selection {
    background: transparent; 
}

.wrapper-demo {
    margin: 60px 0 0 0;
    *zoom: 1;
    font-weight: 400;
}

.wrapper-demo:after {
    clear: both;
    content: "";
    display: table;
}

/* DEMO 1 */

.wrapper-dropdown-1 {
    /* Size and position */
    position: relative; /* Enable absolute positionning for children and pseudo elements */
    width: 182px;
    padding: 4px;
	float:left;
	margin-left:10px;
    /* Styles */
    background: #335567;
    color: #fff;
    outline: none;
    cursor: pointer;

    /* Font settings */
	font-size:13px;
}
.wrapper-dropdown-12 {
    /* Size and position */
    position: relative; /* Enable absolute positionning for children and pseudo elements */
    width: 182px;
    padding: 4px;
	float:left;
	margin-left:10px;
    /* Styles */
    background: #335567;
    color: #fff;
    outline: none;
    cursor: pointer;

    /* Font settings */
	font-size:13px;
}
.wrapper-dropdown-13 {
    /* Size and position */
    position: relative; /* Enable absolute positionning for children and pseudo elements */
    width: 182px;
    padding: 4px;
	float:left;
	margin-left:10px;
    /* Styles */
    background: #335567;
    color: #fff;
    outline: none;
    cursor: pointer;

    /* Font settings */
	font-size:13px;
}


.wrapper-dropdown-11 {
    /* Size and position */
    position: relative; /* Enable absolute positionning for children and pseudo elements */
    width: 182px;
    padding: 4px;
	float:left;
	margin-left:10px;
    /* Styles */
    background: #335567;
    color: #fff;
    outline: none;
    cursor: pointer;

    /* Font settings */
	font-size:13px;
}


.wrapper-dropdown-1_2 {
	width:502px !important;	

}
.wrapper-dropdown-1_2 ul li:hover{
	background:#63B8D3 !important;	
	width:98.2%;
}
.wrapper-dropdown-1:after {
    content: "";
	width: 45px;
	height: 40px;
	position: absolute;
	right: -21px;
	top:0%;
	background:url(http://storage.kimkazandi.com/coreimages/dropdown2.png)  no-repeat;  
	background-size:24px 24px;
}
.wrapper-dropdown-11:after {
    content: "";
	width: 45px;
	height: 40px;
	position: absolute;
	right: -21px;
	top:0%;
	background:url(http://storage.kimkazandi.com/coreimages/dropdown2.png)  no-repeat;  
	background-size:24px 24px;
}
.wrapper-dropdown-12:after {
    content: "";
	width: 45px;
	height: 40px;
	position: absolute;
	right: -21px;
	top:0%;
	background:url(http://storage.kimkazandi.com/coreimages/dropdown2.png)  no-repeat;  
	background-size:24px 24px;
}

.wrapper-dropdown-13:after {
    content: "";
	width: 45px;
	height: 40px;
	position: absolute;
	right: -21px;
	top:0%;
	background:url(http://storage.kimkazandi.com/coreimages/dropdown2.png)  no-repeat;  
	background-size:24px 24px;
}
.wrapper-dropdown-1 .dropdown {
    /* Size & position */
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
	width:100%;
    /* Styles */
    background: #335567;
    list-style: none;
    font-weight: normal; /* Cancels previous font-weight: bold; */

    /* Hiding */
    opacity: 0;
    pointer-events: none;
	z-index:5;
}
.wrapper-dropdown-11 .dropdown {
    /* Size & position */
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
	width:100%;
    /* Styles */
    background: #335567;
    list-style: none;
    font-weight: normal; /* Cancels previous font-weight: bold; */

    /* Hiding */
    opacity: 0;
    pointer-events: none;
	z-index:5;
}
.wrapper-dropdown-12 .dropdown {
    /* Size & position */
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
	width:100%;
    /* Styles */
    background: #335567;
    list-style: none;
    font-weight: normal; /* Cancels previous font-weight: bold; */

    /* Hiding */
    opacity: 0;
    pointer-events: none;
	z-index:5;
}
.wrapper-dropdown-13 .dropdown {
    /* Size & position */
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
	width:100%;
    /* Styles */
    background: #335567;
    list-style: none;
    font-weight: normal; /* Cancels previous font-weight: bold; */

    /* Hiding */
    opacity: 0;
    pointer-events: none;
	z-index:5;
}

.wrapper-dropdown-13:after {
    content: "";
	width: 45px;
	height: 40px;
	position: absolute;
	right: -21px;
	top:0%;
	background:url(http://storage.kimkazandi.com/coreimages/dropdown2.png)  no-repeat;  
	background-size:24px 24px;
}

.wrapper-dropdown-1 .dropdown li  {
	margin-left:0;
	margin-right:0;
	width:95%;
	padding:0;
	border-radius:0;
	margin-top:0;
	background:#335567;
	line-height:34px;
	padding-left:10px;
}
.wrapper-dropdown-11 .dropdown li  {
	margin-left:0;
	margin-right:0;
	width:95%;
	padding:0;
	border-radius:0;
	margin-top:0;
	background:#335567;
	line-height:34px;
	padding-left:10px;
}

.wrapper-dropdown-12 .dropdown li  {
	margin-left:0;
	margin-right:0;
	width:95%;
	padding:0;
	border-radius:0;
	margin-top:0;
	background:#335567;
	line-height:34px;
	padding-left:10px;
}
.wrapper-dropdown-13 .dropdown li  {
	margin-left:0;
	margin-right:0;
	width:95%;
	padding:0;
	border-radius:0;
	margin-top:0;
	background:#335567;
	line-height:34px;
	padding-left:10px;
}


.wrapper-dropdown-1 .dropdown li a {
    display: block;
    text-decoration: none;
    color: #9e9e9e;
}
.wrapper-dropdown-11 .dropdown li a {
    display: block;
    text-decoration: none;
    color: #9e9e9e;
}

.wrapper-dropdown-12 .dropdown li a {
    display: block;
    text-decoration: none;
    color: #9e9e9e;
}
.wrapper-dropdown-13 .dropdown li a {
    display: block;
    text-decoration: none;
    color: #9e9e9e;
}
.wrapper-dropdown-1 .dropdown li:hover{
	background:#63B8D3!important;	
}
.wrapper-dropdown-11 .dropdown li:hover{
	background:#63B8D3!important;	
}

.wrapper-dropdown-12 .dropdown li:hover{
	background:#63B8D3!important;	
}
.wrapper-dropdown-13 .dropdown li:hover{
	background:#63B8D3!important;	
}


/* Hover state */
.wrapper-dropdown-1 .dropdown li:hover a {
}

/* Active state */
.wrapper-dropdown-1.active .dropdown {
    opacity: 1;
    pointer-events: auto;
}
.wrapper-dropdown-11.active .dropdown {
    opacity: 1;
    pointer-events: auto;
}
.wrapper-dropdown-12.active .dropdown {
    opacity: 1;
    pointer-events: auto;
}
.wrapper-dropdown-13.active .dropdown {
    opacity: 1;
    pointer-events: auto;
}
.wrapper-dropdown-1.active:after {
    border-color: #9bc7de transparent;
    border-width: 6px 6px 0 6px ;
    margin-top: 0px;
}
.wrapper-dropdown-11.active:after {
    border-color: #9bc7de transparent;
    border-width: 6px 6px 0 6px ;
    margin-top: 0px;
}
.wrapper-dropdown-12.active:after {
    border-color: #9bc7de transparent;
    border-width: 6px 6px 0 6px ;
    margin-top: 0px;
}

.wrapper-dropdown-13.active:after {
    border-color: #9bc7de transparent;
    border-width: 6px 6px 0 6px ;
    margin-top: 0px;
}
.wrapper-dropdown-1.active {
  background: #efefef;

}

.wrapper-dropdown-11.active {
  background: #efefef;

}

.wrapper-dropdown-12.active {
  background: #efefef;

}
.wrapper-dropdown-13.active {
  background: #efefef;

}
.wrapper-dropdown-1_3
{
	background: #fff !important;
	color: #000 !important;
	font-family: Myriad Pro;
	margin: 0px !important;
	width: 191px!important;
	height: 24px;
}
.wrapper-dropdown-1_31
{
	background: #fff !important;
	color: #000 !important;
	font-family: Myriad Pro;
	margin: 0px !important;
	width: 191px!important;
	height: 24px;
}
.wrapper-dropdown-1_32
{
	background: #fff !important;
	color: #000 !important;
	font-family: Myriad Pro;
	margin: 0px !important;
	width: 191px!important;
	height: 19px;
	border: 1px solid #dedede;
}



.wrapper-dropdown-1_3:after
{
	content: "";
	width: 45px;
	height: 40px;
	position: absolute;
	right: -15px;
	top:0%;
	background:url(http://storage.kimkazandi.com/coreimages/dropdown.png)  no-repeat !important;  
	background-size:24px 24px;
}
.wrapper-dropdown-1_31:after
{
	content: "";
	width: 45px;
	height: 40px;
	position: absolute;
	right: -15px;
	top:0%;
	background:url(http://storage.kimkazandi.com/coreimages/dropdown.png)  no-repeat !important;  
	background-size:24px 24px;
}
.wrapper-dropdown-1_32:after
{
	content: "";
	width: 45px;
	height: 40px;
	position: absolute;
	right: -15px;
	top:0%;
	background:url(http://storage.kimkazandi.com/coreimages/dropdown.png)  no-repeat !important;  
	background-size:24px 24px;
}

.wrapper-dropdown-1_3 .dropdown li
{
	background:#BBB8B6 !important;
}
.wrapper-dropdown-1_31 .dropdown li
{
	background:#BBB8B6 !important;
}
.wrapper-dropdown-1_32 .dropdown li
{
	background:#BBB8B6 !important;
}
.wrapper-dropdown-1_4
{
	background: #fff !important;
	color: #000 !important;
	font-family: Myriad Pro;
	width: 53px !important;
	margin: 0 5px 0 0 !important;
	height: 24px;
}

.wrapper-dropdown-1_4:after
{
	content: "";
	width: 45px;
	height: 40px;
	position: absolute;
	right: -15px;
	top:3px;
	background:url(http://storage.kimkazandi.com/coreimages/dropdown.png)  no-repeat !important;  
	background-size:24px 24px;
}
.wrapper-dropdown-1_4 .dropdown li
{
	background:#BBB8B6 !important;
	width:83%;
}



